<!doctype html>
<html>
<head>
    <title>Strength in Numbers: Growing Our Board of Directors | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Strength in Numbers: Growing Our Board of Directors | Tor Project">
    <meta property="og:description" content="We are proud to welcome the newest member of our Board of Directors, Nighat Dad. Nighat is the founder and Executive Director of Digital Rights Foundation, Pakistan. She is an accomplished lawyer and human rights activist, and she is one of the pioneers campaigning for access to a safe and open internet in Pakistan.">
    <meta property="og:image" content="https://blog.torproject.org/strength-numbers-growing-our-board-directors/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/strength-numbers-growing-our-board-directors/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Strength in Numbers: Growing Our Board of Directors
      </h1>
    <p class="meta">by steph | November 13, 2018</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><em>This is a series of blogs to complement our 2018 crowdfunding campaign, Strength in Numbers. Please <a href="https://torproject.org/donate/donate-sinlbp2">contribute today</a>, and your gift will be matched by Mozilla.</em></p>
<p>Like most nonprofit organizations, the Tor Project relies on its Board of Directors to provide fiscal and corporate oversight to our important work. Over the past two years, the Tor Project has been focused on growing our board to reflect the diversity of cultures of people who build and use Tor.</p>
<p>We are proud to welcome the newest member of our Board of Directors, Nighat Dad. Nighat is the founder and Executive Director of Digital Rights Foundation, Pakistan. She is an accomplished lawyer and human rights activist, and she is one of the pioneers campaigning for access to a safe and open internet in Pakistan. <a href="https://www.ted.com/talks/nighat_dad_how_pakistani_women_are_taking_the_internet_back">Watch her TED talk</a> to hear the amazing story of how she set up Pakistan's first cyber harassment helpline to support women who face serious threats online--a major problem in Pakistan.</p>
<p>“Nighat brings an abundance of expertise and experience campaigning for digital rights in Pakistan and beyond,” said Isabela Bagueros, incoming Executive Director of the Tor Project. “She has strong ties to the communities we serve and our most at-risk users.”</p>
<p><a href="https://www.torproject.org/about/board.html.en">Our board</a> has eight members representing four continents: North America, Europe, Africa, and now Asia. Over the past year, the board held 16 official meetings plus several committee meetings during our searches for a new Executive Director and new board members.</p>
<p>In the coming year, we hope to continue to grow our board in number and in diversity. Like everyone involved with Tor, our Board of Directors all share a common commitment to internet freedom and human rights.</p>
<p>As we challenge major threats to internet freedom around the world, there is strength in numbers -- our numbers keep us strong as we challenge those threats. And our diversity gives us the understanding to fight with compassion.</p>
<p>Please join us to help us protect the privacy of millions of people online and ensure they have the right to express themselves and access critical resources without surveillance or censorship. <a href="https://torproject.org/donate/donate-sinlbp2">Donate today</a>.</p>
<p>As part of our year end fundraising campaign, Mozilla will be matching every dollar donated to the Tor Project, so your impact will be doubled. Every dollar counts twice.</p>
<p><a href="https://torproject.org/donate/donate-sinlbp2"><img alt="donate-button" src="/static/images/blog/inline-images/tor-donate-button_1.png" class="align-center" /></a></p>
<p> </p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-278527"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278527" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 20, 2018</p>
    </div>
    <a href="#comment-278527">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278527" class="permalink" rel="bookmark">This is great news and a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is great news and a welcome development.  So many civil rights battles with international implications are being fought in Pakistan!</p>
<p>&gt; Our board has eight members representing four continents: North America, Europe, Africa, and now Asia. ...In the coming year, we hope to continue to grow our board in number and in diversity.</p>
<p>This is a very important goal and it is quite impressive to see how far TP has come in a few years.</p>
<p>Thanks to everyone who supports Tor and works to make TP stronger and more resistant to attempts by governments to outlaw the last vestiges of every individual freedom, in particular to outlaw the right to be secure in our personal communications and our access to information!</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
